
#page {
    width: 50%;
}
.training-line{
	clear: both;
	border: 1px solid #cccccc;
}
.training-line-upper{
	background-color: #ffffff;
	padding: 15px 30px 20px 30px;
	overflow: hidden;
}
.training-line-upper-left{
	float: left;
	width: 60%;
}
.training-line-upper-right{
	float: left;
	width: 39%;
}

.training-line-lower{
	clear: both;
	background-color: #f1f1f1;
	padding: 20px 30px;
	overflow: hidden;
}

.training-line-arrow{
		text-align: center;
		padding: 5px;
		border: 1px solid #cccccc;
		border-width: 0px 1px 1px 1px;
		margin-bottom: 5px;
}

.tl-label{
	font-family: "Arial W01 Bold","Arial Bold",sans-serif;
	color: #070606;
}

.location .tl-label,
.comment .tl-label{
		display: table-cell;
		padding-right: 5px;
}

.location,
.comment{
		display: table-row;
}

.tl-register-link-button{
	color: #ffffff;
	text-align: center;
	background-color: #e21114;
	padding: 8px;
	cursor: pointer;
	margin-bottom: 8px;
	text-transform: uppercase;
	font-size: 11px;
}

.active .tl-register-link-button{
	background-color: #4d4c4c;
}

.date,
.location,
.separator,
.comment,
.availability{
	color: #070606;
}

.date{
	font-family: "Arial W01 Bold","Arial Bold",sans-serif;
	font-size: 30px;
	line-height: 33px;
	margin-bottom: 3px;
}

.time,.availability,.price{
	font-size: 11px;
}

.time{
	margin-bottom: 8px;
}

.category{
	display: none;
}

.availability_3{
	color: #e60005;
}

.register-link{
	color: #e21114;
}

/* form container */
#form-container,#form-container-nodate,.form-container-register-link{
	padding: 30px 30px;
	display: none;
}

.training-line-hidden{
	display: none;
}

.trli-arrow{
	display: none;
	color: #4d4c4c;
	font-size: 10px;
}

.active + .training-line-arrow .trli-arrow-up{
	display: inline;
}
.trli-arrow-down{
	display: inline;
}
.active + .training-line-arrow .trli-arrow-down{
	display: none;
}




@media (max-width: 600px) {
		.training-line{
			text-align: center;
		}

		.training-line-upper-left,
		.training-line-upper-right{
			float: none;
			width: 100%;
		}
		.tl-register-link{
			width: 60%;
			margin: 0px auto 8px;
		}
		.location,
		.location .tl-label,
		.comment,
		.comment .tl-label{
				display: block;
		}
}